/**
* setzt verschieden default-Werte, um fuer alle Browser eine weitgehend
* uebereinstimmende Grundlage zu schaffen
*
* � 2009 <i-D> internet & Design GmbH & Co. KG
* Erfurter Str. 35
* 99423 Weimar
* Deutschland
* Fon:     03643 7785 0
* Fax:     03643 7785 29
* E-Mail:  office@i-d.de
* Web:     http://www.i.d.de/
*
* @author Niels Bobogk <niels@i-d.de>
*/

/* Elemente
----------------------------------------------------------------------------- */
* {
   margin: 0;
   padding: 0;
   font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
}
html, button, input, select, textarea {
	color: #222;
}
html, 
body {
	height: 100% !important;
	width: 100%;
}
body {
	font-size: 62.5%; /* bei 62.5% sind 10px = 1em (Browserstandard: 16px) */
	color: #000;
	background: #ccc;
	line-height: 1.4;
	overflow-y: scroll;
}
::-moz-selection {
	background: #b3d4fc;
	text-shadow: none;
}
::selection {
	background: #b3d4fc;
	text-shadow: none;
}
a {
	color: #000;
}
a:link, 
a:visited {
   text-decoration: none;
}
a:hover, 
a:active {
   text-decoration: underline;
   color: #B6181F !important;
}
a:focus {
	text-decoration: underline;
}

.col_2 a, .col_3 a {
	color: #777777;
	font-weight: bold;
}

a:link, 
a:visited {
   	text-decoration: none;
}
.col_2 a:hover, 
.col_2 a:active,.col_3 a:hover, 
.col_3 a:active{
   	text-decoration: none;
   	color: #B6181F !important;
}
a.internal-link, a.internal-link-new-window {
  	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_intern.png) no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}
a.external-link, a.external-link-new-window {
  	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_extern.png) no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}
a.download{
  background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_download.png) no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}
a.mail {
 	background: url(/typo3conf/ext/hsmw_main_template/Resources/Public/Images/icons/funktion_email.png) no-repeat left 0.40em;
	padding-left: 14px;
	margin-left: 2px;
}
a.important {
	color: red !important;
}



strong {
   font-weight: bold;
}
img {
   border: 0;
}
hr {
	border: none;
	color: #ccc;
	background: #ccc;
	height: 1px;
	width: 100%;
	margin: auto 0 1em 0;
}
h1 {
	font-size: 1.8em;
	margin: 0 0 1.2em 0;
	clear: both;
}
.col_2 .content h1, h2 {
	font-size: 1.3em;
	margin: 0.8em 0 0.5em 0;
	clear: both;
}
h3 {
	font-size: 1.2em;
	margin: 0.6em 0 0.4em 0;
	clear: both;
}
h4, h5, h6 {
	font-size: 1.1em;
	margin: 0.6em 0 0.2em 0;
	clear: both;
}
p, ul, ol, dl, form {
	line-height: 1.4em;
	margin: 0 0 1.2em 0;
	font-size: 1.1em; 
	/* clear: both; */
}
ul li span p{
  clear: none;
}
ul ul, ol ol {
	margin-bottom: 0;
}
ul, ul li {
/*	list-style: none;
	margin: 0;
	padding: 0;*/
}
td, th {
	line-height: 1.4em;
	font-size: 1.1em;
	vertical-align: top;
}

th{
	font-weight: bold;
}

form, form p, form ul, form ol, form dl, ul ul, ol ol, ul ol, ol ul {
        font-size: 1em !important;   
}

td p, th p {
	font-size: 1em;
}

object {
	outline: none;
}
acronym {
	cursor: help;
	/*border: none;*/
}

/* Klassen
----------------------------------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearBoth {
	clear: both;
	overflow: hidden;
}
.clearRight {
	clear: right;
	overflow: hidden;
}
.clearLeft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.textLeft {
	text-align: left;
}
.textCenter {
	text-align: center;
}
.textRight {
	text-align: right;
}
.top {
	vertical-align: top;
}
.small {
	font-size: 0.8em;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.noDisplay {
	display: none;
}
.hidden {
	visibility: hidden;
}
.noBullets {
	list-style-type: none;
}
/* Bereiche ausblenden, die nur der barrierefreiheit dienen */
.covert {
	position: absolute;
	left: -9999px;
	top: -9999px;
	height: 0;
	width: 0;
	overflow: hidden;
	display: none;
}



/***************************************************************/
#outer3spalten{
	min-height: 100%; /* Mindesth�he in modernen Browsern */
	height: auto !important; /* !important-Regel f�r moderne Browser */
	height: 100%; /* Mindesth�he in IE (<7) */
	width: 990px;
	margin: 0 auto;
	background-color: #FFF;
	padding-bottom: 10px;
}
#outer2spalten{
	min-height: 100%; /* Mindesth�he in modernen Browsern */
	height: auto !important; /* !important-Regel f�r moderne Browser */
	height: 100%; /* Mindesth�he in IE (<7) */ 
	width: 990px;
	margin: 0 auto;
	background-color: #FFF;
	padding-bottom: 10px;
}
#wrap{
	height: 100%; 
}
.whiteBG{
	margin:0px;
	padding: 10px 0;
	vertical-align: top;
}
#naviBreadcrumbs{
	margin-top: 0px !important
}
.logoHead{
	width: 170px;
	height: 100px;
	overflow:hidden;
	position:relative;
	z-index: 30;
	margin: -120px 0 0 750px;
}

.logoHead a{
	display: block;
	width: 166px;
	height: 88px;

}

.logoHead a img{
	width:166px; 
	height:88px;
}
.csc-frame{
	margin: 0px 0 5px 0!important;
}


/****************************************************/

td {
        /* background : #FFFFFF; */
        vertical-align : top;
        padding : 3px 3px 3px 3px;
}

.TbreiteVOLL {
        border: 1px;
        background : #C00100;
        width:100%
}

.Tzelle-hell {
        background : #E7E7E7;
}

.Tzelle-dunkel {
        background : #CACACA;
} 
